Parameters
JSON body
Request body
application/jsonidstringRequiredLength: 1–32
Soft delete. Sub-departments and members move to the parent department (or top level).
JSON body
idstringRequired1 status code documented
success"true"Required{
"success": true
}POST /bff/organisation-structure/department-delete
curl -X POST "https://api.bizkithub.com/bff/organisation-structure/department-delete" \
-H "Content-Type: application/json" \
-H "Authorization: Bearer YOUR_API_KEY" \
-d '{
"id": "example_id"
}'All BizKitHub public API endpoints require authentication via API key.